/**
*  __  __                        _   _       __        __   _         _ _
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/
*
* Custom CSS by Magentic Websites Feb 2018
* Ranges Medical
*/

#top-left .moduletable {margin-bottom: 15px;}
#top-left h3 {margin: 12px 0 0 5px;}
#top-right .btn {border: 1px solid #fff;}
.utafiti-slideshow-hero .zt-hero-wrap .zt-text-intro {max-width: 100%; padding: 8px;}
.cd-hero-slider .zt-hero-wrap, .cd-hero-slider .cd-half-width {padding-top: 310px;}
.cd-hero-slider h2 {font-size: 1.7em;margin-bottom: 10px;}
.utafiti-slideshow-hero .cd-slider-nav {max-width: 100%;}
.zt-text-intro p {color: #fff !important;}
.utafiti-slideshow-hero .zt-hero-wrap p {text-shadow: none; margin-bottom: 10px;}
.utafiti-slideshow-hero .zt-hero-wrap h1, .utafiti-slideshow-hero .zt-hero-wrap h2, .utafiti-slideshow-hero .zt-hero-wrap h3 {
    color: #fff;
    text-shadow: none;}
.utafiti-slideshow-hero .zt-hero-wrap .btn {background: #dc6721; border-color: #dc6721;}
#zentools-1173 a.readon {color: #dc6721;}

div#menu-wrap {margin-top: 55px;}
.rsform-block-map .formControls {margin-left: 0 !important;}
input#Map {display: none !important;}

.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {padding: 0 11px;}

.sb-slidebar, .off-canvas-body {background-color: #87ADCA;}
#top-right .zg-col {margin-bottom: 0;}
#top-right a.btn-empty {margin: 15px; color: #fff; border-color: #fff;}
/* Custom Fields */
dl.fields-container {margin: 10px 0;}
.titleTitle {color: #775143; text-transform: uppercase;margin-bottom: 5px;}
.titleOrg {color: #775143;}
.titleQuals {margin-bottom: 5px;}

.article-content {clear: none;}
#zentools-1173 .zt-block {margin-bottom: 0;}
#zentools-1173 .zt-readmore {margin: 0 0 15px 0;}
#zentools-1173 .zt-text-intro .zt-block {width: 90%;}
#zentools-1173 .zen-grid-icons .zt-item-container {margin-left: 90px;}
#zentools-1173 .zen-grid-icons .zt-title {margin-left: 90px;}

thead {background: #d0d0d0;}
thead td {font-size: 17px;}

.zt-hero-wrap::before {
    content: "";
    position: absolute;
    background: url(../images/raster.png) repeat 0 0!important;
    display: block;
    width: 100%!important;
    height: 100%!important;
    pointer-events: none;
    top: 0;
}

.itemid-350 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-347 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-348 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-349 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-352 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-353 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-354 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}
.itemid-450 .usafiti-over-banner .zen-module-body li:nth-child(4n) {display: none;}

@media (max-width: 1200px) and (min-width: 770px) {
#zentools-1173 [grid-col~='1/3'] {width: 33.33333333%;}
}

@media (max-width: 1200px) and (min-width: 770px) {
#zentools-1173 [grid-col~='1/3']:not(.zt-no-collapse):nth-child(2n+1) {clear: none;}
}

@media screen and (max-width: 787px) {
.img-left {margin: 0 15px 15px 0;}
}

@media screen and (max-width: 420px) {
#bannerwrap {margin-top: 68px;}
.slideshow-1000 .utafiti-slideshow-hero .cd-hero-slider {height: 250px !important;}
.slideshow-1000 .utafiti-slideshow-hero .cd-hero-slider p {display: block;}
.moduletable.usafiti-over-banner {top: 55px;}
}
